MOLRENDER(1)

NAME
molrender - render a molecule input file in a variety of ways

SYNOPSIS
molrender [ -model { ball | stick | conolly } ] [ -render render ] [ -pdb | -keyval ] [ -keyword keyword ] [ -level integer ]

DESCRIPTION

molrender reads a molecule from an input file and can render it in a variety of ways. The output is an OOGL file that can be read and displayed with the geomview(1) program. If you prefer a GUI over the command line, you can use the tkmolrender(1) script.

OPTIONS

molrender takes the following command line options:

-model { ball | stick | conolly }
    Set the output model.

-render render
    Output render. The only accepted value currently is oogl.

-pdb
    Input is a PDB file.

-keyval
    Input is a KeyVal input.

-keyword keyword
    Keyword to read in a KeyVal input.

-level integer
    Integer that represent the sphere subdivision level.

SEE ALSO
geomview(1), tkmolrender(1)